@font-face {
  font-family: 'koliko-light';
  src: url("file:///home/alkenes/Development/rileyWebsite/fonts/koliko/koliko-Light.woff") format("woff");
}

html {
  background-color: #FFEBAC;
  height: 100%;
}

body {
  background-color: white;
  display: grid;
  grid-template-areas: "header nav" "main main" "footer footer";
  grid-template-columns: auto auto;
  grid-template-rows: 10em auto 15%;
  grid-gap: 5px;
  height: 100%;
  margin: 0px 5% 0px 5%;
}

nav {
  grid-area: nav;
  display: grid;
  grid-template-areas: "home programming design projects";
  grid-template-columns: auto auto auto auto;
}

nav a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

nav a:hover {
  background-color: #555;
  color: white;
}

header {
  grid-area: header;
  margin-bottom: 3px;
  height: 8em;
}

header h1 {
  font-family: koliko-light, serif;
  font-size: 8em;
  margin: 0 0 0 5px;
}

main {
  grid-area: main;
  font-size: 1.35em;
  padding: 1px;
}

footer {
  grid-area: footer;
  text-align: center;
}

#home {
  grid-area: home;
}

#programming {
  grid-area: programming;
}

#design {
  grid-area: design;
}

#projects {
  grid-area: projects;
}
/*# sourceMappingURL=styles.css.map */